summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xscripts/rabbitmq-env4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/rabbitmq-env b/scripts/rabbitmq-env
index 48aa3e12ee..214285a9af 100755
--- a/scripts/rabbitmq-env
+++ b/scripts/rabbitmq-env
@@ -105,8 +105,8 @@ saved_RABBITMQ_PID_FILE="$RABBITMQ_PID_FILE"
## Get configuration variables from the configure environment file
[ "x" = "x$RABBITMQ_CONF_ENV_FILE" ] && RABBITMQ_CONF_ENV_FILE=${CONF_ENV_FILE}
if [ -f "${RABBITMQ_CONF_ENV_FILE}" ]; then
- CONF_ENV_FILE_PHASE=rabbitmq-env
- . ${RABBITMQ_CONF_ENV_FILE} || true
+ CONF_ENV_FILE_PHASE=rabbitmq-env
+ . ${RABBITMQ_CONF_ENV_FILE} || true
fi
[ -n "$ERL_EPMD_PORT" ] && export ERL_EPMD_PORT